## Settings file was created by plugin Configuration Manager v13.0
## Plugin GUID: com.bepis.bepinex.configurationmanager

[Filtering]

# Setting type: Boolean
# Default value: False
Show advanced = false

# Setting type: Boolean
# Default value: True
Show keybinds = true

# Setting type: Boolean
# Default value: True
Show settings = true

[General]

## The shortcut used to toggle the config manager window on and off.
## The key can be overridden by a game-specific plugin if necessary, in that case this setting is ignored.
# Setting type: KeyboardShortcut
# Default value: F1
Show config manager = F5

